{
  "cristellib.nameAndSource": "%s (vía §d§nCristel Lib§r)",
  "cristellib.toggleCategoryTitle": "Alternar estructuras",
  "cristellib.autoCategoryInfo": "Esta pantalla es generada por %s. Puede desactivar las pantallas automáticas en la configuración.\nLos creadores de mods pueden hacer clic aquí para abrir la wiki y obtener más información.",
  "cristellib.placementCategoryTitle": "Colocación de la estructura"
}